# The GAP 4 Reference Manual - Index _

_ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

(Near-)Additive Magma Categories 53.1
(Near-)Additive Magma Generation 53.2
* 4.12
*, for character tables 69.7
+ 4.12
- 4.12
-A 3.2
-a 3.2
-a, on Macintosh 3.3
-B 3.2
-b 3.1
-C 3.2
-D 3.2
-e 3.1
-e, on Macintosh 3.3
-f 3.1
-f, on Macintosh 3.3
-g 3.1
-g -g 3.1
-h 3.1
-i 3.2
-K 3.1
-L 3.1
-l 3.1
-M 3.2
-m 3.1
-N 3.2
-n 3.1
-n, on Macintosh 3.3
-O 3.2
-o 3.1
-o, on Macintosh 3.3
-P 3.2
-P, on Macintosh 3.3
-q 3.1
-R 3.1
-r 3.1
-T 3.2
-U 3.2
-W 3.2
-W, on Macintosh 3.3
-X 3.2
-x 3.1
-Y 3.2
-y 3.1
-z 3.2
-z, on Macintosh 3.3
.gaprc 3.4
/ 4.12
/, for character tables 69.7
1-Cohomology 37.23
2-Cohomology and Extensions 44.8
\" 26.1
\ 26.1
\b 26.1
\c 26.1
\in, operation for testing membership 28.5
\n 26.1
\pif 26.1
\r 26.1
\XYZ 26.1
^ 4.12
^, for class functions 70.4

[Top] [Up]

GAP 4 manual
August 2005